@charset "UTF-8";
/********************************************************************************/
/**                Début définition tailles pour icônes SVG                    **/
/********************************************************************************/
/********************************************************************************/
/**                Fin définition tailles pour icônes SVG                      **/
/********************************************************************************/
.search-mobile-actions,
.search-page-responsive-top-for-filters {
  display: none; }

.search-mobile-actions button {
  width: 100%; }

@media all and (max-width: 899px) {
  .modal-responsive-form-full {
    top: 0 !important;
    width: 100% !important; }
  .search-mobile-actions {
    display: block; }
  .search-filters-block {
    display: none; }
    .search-filters-block #search-summary {
      display: none; }
    .search-filters-block #title-filtre {
      display: none; }
  .search-page-responsive-show-on-filter {
    display: none; }
  .search-page.display-filters .search-page-content > div:first-child, .search-page.display-form .search-page-content > div:first-child {
    display: none; }
  .search-page.display-filters .search-mobile-actions, .search-page.display-form .search-mobile-actions {
    display: none; }
  .search-page.display-filters .search-page-responsive-top-for-search {
    display: none; }
  .search-page.display-filters .search-page-responsive-top-for-filters {
    display: block; }
  .search-page.display-filters .search-page-content > div + div .search-filters-block {
    display: block; }
  .search-page.display-filters .search-page-responsive-show-on-filter {
    display: block; } }
